// SubSeven configuration file. (s7config.cfg)
// generated on 3/19/00 7:30:47 PM

// OnConnect commands
@OnConnect
Password blahblah
refreshfiles c:\
refreshdrives
refreshwindows 0
listplugins
@end

// general preferences
MultiDrag=0
SnapWindows=1
CurrentIP=127.0.0.1
CurrentPort=27374
SnapDistance=12
UsedPort=27379
SaveTo=C:\SUB7\Download\
MenuFont=default.bmp
ShowImages=1

// find files settings
SearchMask=*.jpg;*.mpg;*.mpeg
SearchFolder=C:\
SearchAllDrives=0
SearchSubFolders=0

// file manager settings
SortFilesBy=1
SortUp=1

// queue settings
AutoDownload=0

// message manager settings
MsgIcon=1
MsgButtons=1
MsgCaption=Error
MsgText=Out of system resources.

// end
